View Issue Details

IDProjectCategoryView StatusLast Update
0000079VitalPBX[All Projects] Bugpublic2018-04-26 22:10
ReporterstmartinvinAssigned Tomrivera 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-4RC2 
Target VersionFixed in Version2.0.1-1 
Summary0000079: user disapear in the administrator user list after they chage their password (test on new version not on the list)
DescriptionWhen one of my technicien change is password by himself on is account, they dissapear from the administrator user list.
Steps To Reproduce1- Create a user with the admin
2- Connect with this user.
3- Change your password
4- Reconnect with the admin account
5- Go see the list of the user and the profil dissappeared
TagsUsers

Activities

mrivera

2018-03-15 20:57

administrator   ~0000126

Now all the users are listed in the Users module.

Issue History

Date Modified Username Field Change
2018-03-13 12:21 stmartinvin New Issue
2018-03-13 12:21 stmartinvin Status new => assigned
2018-03-13 12:21 stmartinvin Assigned To => mrivera
2018-03-13 13:15 stmartinvin Tag Attached: Users
2018-03-13 17:46 mrivera Status assigned => confirmed
2018-03-15 20:57 mrivera Status confirmed => resolved
2018-03-15 20:57 mrivera Resolution open => fixed
2018-03-15 20:57 mrivera Fixed in Version => 2.0.1-1
2018-03-15 20:57 mrivera Note Added: 0000126
2018-04-26 22:10 mrivera Status resolved => closed